@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');


/*==========
CSS
==========*/
@import url("destyle.css");


/*==========
共通
==========*/
html {
	font-size: 62.5%;
	overflow-y: scroll;
}

body {
	font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
	font-size: 1.5rem;
	line-height: 1.57;
	color: var(--font_color);
	background: var(--body_color);
	position: relative;
	font-feature-settings: "palt";
}

a {
	color: var(--a_color);
}

a:hover {
	color: #414141;
}

body {
	animation: fade .3s;
}

@keyframes fade {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

img {
	height: auto;
}

.container {
	width: 96%;
	margin: 0 auto;
}

@media (min-width: 900px) {
	body {
		font-size: 1.7rem;
		line-height: 1.67;
	}

	.container {
		max-width: 900px;
		width: 100%;
	}
}

.color_red {
	color: #FF0000;
}

.wt600 {
	font-weight: 600;
}

.mb12 {
	margin-bottom: 12px;
}

.mb24 {
	margin-bottom: 24px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb42 {
	margin-bottom: 42px;
}

.mb54 {
	margin-bottom: 54px;
}

.w90 {
	width: 90%;
	margin: 0 12px 18px;
}



/*==========
ヘッダー
==========*/
.site_header {
	width: 100%;
	background: var(--body_color);
	position: fixed;
	top: 0;
	z-index: 100;
}

.site_header_top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 9px 0;
}

.site_header .btn_wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 24px;
}

.site_header_bottom {
	background: #f5fabc;
	padding: 0 0 2px 0;
}

.site_header_shoplink {
	text-align: center;
}

.site_header_shoplink li {
	display: inline-block;
	padding: 0px 8px 0 9px;
	position: relative;
}

.site_header_shoplink li:not(:first-child)::after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 16px;
	background-color: #7A7A7A;
	position: absolute;
	left: 0;
	top: calc(50% - 5px);
}

.site_header_shoplink li a {
	font-size: 1.1rem;
	font-weight: 700;
	color: #000;
}

.site_header_shoplink li a:hover {
	color: var(--a_hover_color);
}

.site_header_logo {
	height: 42px;
}

.site_header_line_btn a,
.site_header_twitter_btn a,
.site_header_tel_btn a {
	display: flex;
	align-items: center;
}

.site_header_twitter_btn svg {
	fill: #000;
	height: 26px;
}

.site_header_line_btn svg {
	fill: #4cc951;
	height: 28px;
}

.site_header_line_btn .svg_line {
	fill: #FFF;
}

.site_header_tel_btn svg {
	fill: #686868;
	height: 28px;
}

.site_header_reserve_btn {
	padding: 6px 18px;
	display: block;
	border-radius: 3px;
	background-color: var(--btn_color);
	color: #FFF;
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
}

.site_header_reserve_btn:hover {
	color: #FFF;
	background-color: var(--btn_hover_color);
}

@media (min-width: 900px) {
	.site_header_top .container {
		padding: 18px 0;
	}

	.site_header_logo {
		height: 60px;
	}
}


/*==========
ナビゲーションボタン
==========*/
.nav-button {
	width: 28px;
	height: 30px;
	cursor: pointer;
	color: #3b3d40;
}

.nav-button::before,
.nav-button::after {
	content: '';
	display: block;
	height: 2px;
	background-color: currentColor;
	transform: translateY(7px);
	transition: 0.3s ease-in-out;
}

.nav-button::before {
	transform: translateY(-9px);
	box-shadow: 0 9px currentColor;
}

@media (min-width: 900px) {
	.nav-button {
		display: none;
	}
}

/*==========
ナビゲーションボタン（閉じるボタン）
==========*/
.open .nav-button {
	z-index: 100;
	color: #3b3d40;
}

.open .nav-button::before {
	transform: translateY(1px) rotate(45deg);
	box-shadow: none;
}

.open .nav-button::after {
	transform: translateY(-1px) rotate(-45deg);
}


/*==========
ナビゲーションメニュー
==========*/
html.open {
	height: 100%;
	overflow: hidden;
}

body.open {
	overflow: hidden;
}

.open .nav {
	right: 0;
}

.nav {
	position: fixed;
	top: 85px;
	right: -100%;
	width: 100%;
	height: calc(100vh - 85px);
	background: #323232;
	color: #000;
	transition: right 0.5s;
	z-index: 200;
}

.nav_menu {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	margin: 40px auto;
	width: 90%;
}

.nav_menu li {
	width: 50%;
	border-bottom: solid 1px #ededed;
	border-right: solid 1px #ededed;
}

.nav_menu li:nth-child(odd) {
	border-right: solid 1px #ededed;
}

.nav_menu li a {
	display: block;
	text-align: center;
	color: #000;
	background: #FFF;
	padding: 12px 0;
	font-size: 1.5rem;
	font-weight: 900;
}

.nav .sns_link {
	justify-content: center;
}

.site_header_nav {
	display: none;
}

@media (min-width: 900px) {
	.site_header_nav {
		display: block;
	}

	.site_header_menu li {
		display: inline-block;
		padding: 0px 9px 0 10px;
		position: relative;
	}

	.site_header_menu li:not(:first-child)::after {
		content: "";
		display: inline-block;
		width: 1px;
		height: 16px;
		background-color: #7A7A7A;
		position: absolute;
		left: 0;
		top: calc(50% - 8px);
	}

	.site_header_menu li a {
		display: block;
		color: #000;
		font-size: 1.25rem;
		font-weight: 700;
	}

	.site_header_menu li a:hover {
		color: var(--a_hover_color);
	}
}



.wrap {
	margin-top: 86px;
	padding-bottom: 60px;
}

@media (min-width: 900px) {
	.wrap {
		margin-top: 126px;
		padding-bottom: 90px;
	}
}



/*==========
空き状況確認ボタン
==========*/
.section_reserve_btn {
	display: block;
	width: 75%;
	margin: 0 auto;
	padding: 14px 0;
	border-radius: 36px;
	background-color: var(--btn_color);
	color: #FFF;
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
}

.section_reserve_btn::after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 3px);
	right: 10%;
}

.section_reserve_btn:hover {
	background-color: var(--btn_hover_color);
	color: #FFF;
}

@media (min-width: 900px) {
	.section_reserve_btn {
		width: 60%;
		max-width: 460px;
		padding: 20px 0;
		border-radius: 40px;
	}
}


/*==========
セクションタイトル
==========*/
.section_title {
	font-size: 1.8rem;
	font-weight: 900;
	border-left: solid 5px var(--section_title_color);
	padding: 4px 0 4px 6px;
	margin-bottom: 15px;
}

@media (min-width: 900px) {
	.section_title {
		font-size: 3rem;
		border-left: solid 8px var(--section_title_color);
		padding: 7px 0 7px 10px;
		margin-bottom: 24px;
	}
}



/*==========
セクションリンク
==========*/
.section_link_btn {
	display: block;
	text-align: center;
	width: 75%;
	margin: 0 auto;
	padding: 18px 0;
	color: #000;
	font-weight: 700;
	font-size: 1.3rem;
	border: solid 1px #c1c1c1;
}

.section_link_btn:hover {
	background: var(--section_link_hover_color);
}

@media (min-width: 900px) {
	.section_link_btn {
		width: 60%;
		max-width: 460px;
		padding: 20px 0;
		font-size: 1.5rem;
	}
}


.photo_box {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 20px;
}

@media (min-width: 900px) {
	.photo_box {
		flex-direction: row;
	}

	.photo_box img {
		width: calc((100% - 20px*1)/2);
	}
}


/*==========
埋め込みYouTube
==========*/
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-top: .5rem;
}

.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}


/*==========
フッター
==========*/
.site_footer {
	background-color: #616161;
	width: 100%;
	color: #fff;
	padding: 40px 0 6px;
}

.footer_logo {
	display: inline-block;
	margin-bottom: 20px;
}

.footer_logo img {
	width: 100px;
}

.contact_btn_tel {
	display: block;
	padding: 18px 0;
	text-align: center;
	background: var(--btn_color);
	color: #FFF;
	font-size: 1.7rem;
	font-weight: 700;
	margin-bottom: 24px;
	width: 80%;
}

.contact_btn_tel:hover {
	background: var(--btn_hover_color);
	color: #FFF;
}

.sns_link {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
	margin-bottom: 30px;
}

.sns_link svg {
	height: 30px;
	fill: #fafafa;
}

.sns_link svg:hover {
	fill: var(--btn_hover_color);
}


.svg_line {
	fill: #323232;
}

.footer_link {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 80px;
}

.footer_link li {
	width: calc(100% / 3);
	/* padding: 0px 8px 0 9px; */
	margin-bottom: 9px;
}

.footer_link li:last-child {
	width: calc(100% / 2);
}

.footer_link li a {
	color: #fafafa;
	font-size: 1.25rem;
}

.footer_link li a:hover {
	color: var(--a_hover_color);
}

.site_footer_copy {
	text-align: center;
	font-size: 1.3rem;
	font-weight: 700;
}

@media (min-width: 900px) {
	.contact_btn_tel {
		font-size: 2rem;
		margin-bottom: 36px;
		max-width: 360px;
	}

	.footer_link li {
		width: calc(100% / 4);
		padding: 0px 8px 0 9px;
	}

	.footer_link li a {
		font-size: 1.4rem;
	}
}


/*reCAPTCHAバッジを非表示*/
.grecaptcha-badge {
	visibility: hidden;
}


/*==========
メインビジュアル
==========*/
.mv {
	margin-bottom: 40px;
}

.mv .container {
	width: 100%;
}

.mv_catch {
	font-weight: 900;
	font-size: 1.8rem;
	padding: 12px 6px 0;
	line-height: 1.3;
}

@media (min-width: 900px) {
	.mv {
		margin-bottom: 50px;
	}

	.mv_item img {
		/* height: 50vh; */
	}

	.mv_catch {
		font-size: 3.4rem;
		padding: 24px 0;
	}

}

.shop_top_info {
	padding: 0 0 60px;
}

.shop_character {
	background: #eeeeeb;
	padding: 9px 12px;
	margin: 0 auto 6px;
	line-height: 1.2;
}

.shop_character li {
	font-size: 1.2rem;
	font-weight: 600;
	display: inline-block;
	padding-right: 9px;
	margin-bottom: 6px;
}

.shop_price {
	font-size: 3rem;
	font-weight: 900;
}

.shop_price span {
	font-size: 1.8rem;
}

.shop_message {
	font-size: 1.3rem;
	font-weight: 600;
	margin: 12px auto 18px;
}


@media (min-width: 900px) {
	.shop_top_info {
		padding: 0 0 120px;
	}

	.shop_character {
		padding: 12px 24px;
		margin: 0 auto 12px;
		line-height: 1.6;
	}

	.shop_character li {
		font-size: 1.4rem;
		padding-right: 12px;
	}

	.shop_price {
		font-size: 4rem;
	}

	.shop_message {
		font-size: 1.5rem;
		margin: 12px auto 36px;
	}
}



/*==========
機材写真リスト
==========*/
.photo_list {
	padding-bottom: 50px;
}

.photo_list_description {
	font-size: 1.35rem;
	font-weight: 600;
	margin-bottom: 12px;
}

.photo_list_text {
	background: #eeeeeb;
	padding: 9px 12px;
	margin: 0 auto 20px;
	line-height: 1.2;
}

.photo_list_text li {
	font-size: 1.2rem;
	font-weight: 700;
	display: inline-block;
	margin-right: 8px;
}

.photo_list_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 24px;
}

.photo_list_wrap img {
	width: calc(100% / 4);
}

@media (min-width: 900px) {
	.photo_list_description {
		font-size: 1.5rem;
		margin-bottom: 18px;
	}

	.photo_list_text {
		padding: 12px 24px;
		margin: 0 auto 24px;
		line-height: 1.6;
	}

	.photo_list_text li {
		font-size: 1.4rem;
		padding-right: 12px;
	}

	.photo_list_wrap {
		margin-bottom: 36px;
	}
}


/*==========
系列店リンク
==========*/
.shop_link {
	padding: 20px 0 40px;
	width: 90%;
	margin: 0 auto;
}

.shop_link .container {
	width: 100%;
}

.shop_link_item {
	padding: 12px 0;
	border-top: solid 1px #c1c1c1;
	border-bottom: solid 1px #c1c1c1;
}

.shop_link_item a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	color: #000;
}

.shop_link_item_img {
	width: 30%;
	height: auto;
}

.shop_link_item_text {
	width: calc(100% - 30%);
	padding: 0 0 0 9px;
}

.shop_link_item_name {
	font-size: 1.3rem;
	font-weight: 700;
}

.shop_link_item_access {
	font-size: 1.2rem;
	font-weight: 700;
}

.shop_link_item_price {
	font-size: 1.2rem;
	font-weight: 700;
}

.shop_link_item_copy {
	font-size: 1.3rem;
	font-weight: 700;
	color: #FF0000;
}

@media (min-width: 900px) {
	.shop_link {
		max-width: 800px;
		padding: 30px 0 80px;
		margin: 0 auto;
	}

	.shop_link_item_text {
		padding-left: 18px;
	}

	.shop_link_item_name {
		font-size: 1.7rem;
	}

	.shop_link_item_access {
		font-size: 1.4rem;
	}

	.shop_link_item_price {
		font-size: 1.5rem;
	}

	.shop_link_item_copy {
		font-size: 1.6rem;
	}
}


/*==========
Twitter
==========*/
.twitter {
	padding: 0 0 60px;
}



/*==========
料金表
==========*/
.price {
	padding: 20px 0 60px;
}

.price_info {
	font-size: 1.3rem;
	font-weight: 700;
}

.price_table {
	width: 100%;
	border: 1px solid #dcdcdc;
	margin-top: 30px;
}

.price_table caption {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 6px;
}

.price_table th,
.price_table td {
	border: 1px solid #dcdcdc;
	padding: 18px 9px;
	vertical-align: middle;
}

.price_table th {
	background: #f9f9f9;
	width: 40%;
	font-size: 1.35rem;
	font-weight: 400;
}

.price_table td {
	font-size: 1.35rem;
	font-weight: 600;
}

.price_caution {
	font-size: 1.3rem;
	margin: 6px 0 30px;
}

.price .section_link_btn {
	margin-bottom: 30px;
}

.price_linethrough {
	text-decoration: line-through;
	color: #a7a4a4;
}

@media (min-width: 900px) {
	.price_info {
		font-size: 1.5rem;
	}

	.price_table {
		width: 80%;
		margin-top: 40px;
	}

	.price_table caption {
		font-size: 1.6rem;
		margin-bottom: 9px;
	}

	.price_table th,
	.price_table td {
		padding: 24px 12px;
	}

	.price_table th {
		font-size: 1.3rem;
	}

	.price_table td {
		font-size: 1.5rem;
	}

	.price_caution {
		font-size: 1.4rem;
		margin: 9px 0 50px;
	}

	.price .section_link_btn {
		margin-bottom: 50px;
	}
}


/*==========
フロアマップ
==========*/
.floor {
	padding: 20px 0 60px;
}

.floor_comment {
	font-size: 1.35rem;
	font-weight: 700;
	margin-bottom: 12px;
}

.floor_img {
	margin-bottom: 24px;
}

.floor_movie {
	margin-bottom: 24px;
}

.floor_movie video {
	width: 100%;
}

.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-top: .5rem;
}

.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}


@media (min-width: 900px) {
	.floor {
		padding: 40px 0 90px;
	}

	.floor_comment {
		font-size: 1.5rem;
		margin-bottom: 18px;
	}

	.floor_movie {
		margin-bottom: 42px;
	}
}



/*==========
設備
==========*/
.facility {
	padding: 20px 0 60px;
}

.facility_item {
	padding: 0 0 40px;
}

.facility_item_name {
	font-size: 1.8rem;
	font-weight: 900;
	margin-bottom: 9px;
}

.facility_item_table {
	margin-bottom: 9px;
	width: 100%;
}

.facility_item_table th,
.facility_item_table td {
	padding: 1px 0;
	font-size: 1.35rem;
}

.facility_item_table th {
	font-weight: 400;
	width: 1px;
	white-space: nowrap;
	padding-right: 9px;
}

.facility_item_description {
	font-size: 1.35rem;
	font-weight: 600;
	margin-bottom: 12px;
}

.facility_item .section_reserve_btn {
	margin-top: 24px;
}

.facility_item .section_link_btn {
	margin-top: 24px;
}

@media (min-width: 900px) {
	.facility_item {
		padding: 0 0 60px;
	}

	.facility_item_name {
		font-size: 2.4rem;
		margin-bottom: 12px;
	}

	.facility_item_table th,
	.facility_item_table td {
		font-size: 1.5rem;
	}

	.facility_item_description {
		font-size: 1.5rem;
		margin-bottom: 18px;
	}

	.facility_item .section_reserve_btn {
		margin-top: 36px;
	}

	.facility_item .section_link_btn {
		margin-top: 36px;
	}

}


/*==========
アクセス
==========*/
.access {
	padding: 20px 0 60px;
}

.google_map {
	width: 100%;
	height: 50vh;
	margin-bottom: 18px;
}

.address {
	font-weight: 700;
	margin-bottom: 9px;
}

.access_list {
	margin-bottom: 30px;
}

.access_list li {
	font-size: 1.4rem;
	font-weight: 700;
	margin-bottom: 3px;
}

@media (min-width: 900px) {
	.access_list li {
		font-size: 1.5rem;
		margin-bottom: 3px;
	}
}


/*==========
入退出の方法
==========*/
.entry_studio {
	padding: 20px 0 60px;
}

.entry_studio p {
	margin-bottom: 20px;
}



/*==========
道案内
==========*/
.route {
	padding: 20px 0 60px;
}

.route_title {
	font-size: 1.6rem;
	font-weight: 900;
	margin-bottom: 12px;
}

.route_item {
	margin-bottom: 60px;
}

.route_wrap {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 24px;
	margin-bottom: 30px;
}

.route_wrap_item p {
	font-size: 1.3rem;
	font-weight: 600;
	margin-top: 6px;
}

@media (min-width: 900px) {
	.route_wrap {
		flex-direction: row;
		gap: 30px;
	}

	.route_wrap_item {
		width: calc((100% - 30px * 1)/2);
	}

	.route_wrap_item p {
		font-size: 1.4rem;
	}
}



/*==========
料金ページ
==========*/
.price_contact {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
	margin: 9px 0 24px;
}

.price_contact svg {
	height: 36px;
	fill: #67b7f7;
}

.price_contact .svg_line {
	fill: #ffffff;
}

.price_contact svg:hover {
	fill: var(--btn_hover_color);
}

@media (min-width: 900px) {
	.price_contact {
		gap: 30px;
	}

	.price_contact svg {
		height: 48px;
	}
}




/*==========
機材ページ
==========*/
.equipment {
	padding: 20px 0 60px;
}

.equipment_info {
	font-size: 1.3rem;
	font-weight: 700;
	margin-bottom: 24px;
}

.equipment_list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 20px;
	margin-bottom: 24px;
}

.equipment_item {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.equipment_item_photo {
	width: 40%;
}

.equipment_item_text {
	width: 60%;
	padding-left: 9px;
}

.equipment_item_text h4 {
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 3px;
}

.equipment_item_text p {
	font-size: 1.3rem;
	line-height: 1.4;
}

.backpaper_list {
	display: flex;
	flex-wrap: wrap;
	gap: 9px;
	margin-bottom: 24px;
}

.backpaper_list_item {
	width: calc((100% - 9px * 1) / 2);
}

.backpaper_list_item_photo {
	margin-bottom: 6px;
}

.backpaper_list_item_text p {
	font-size: 1.3rem;
	text-align: center;
}



@media (min-width: 900px) {
	.equipment_list {
		flex-direction: row;
		gap: 12px;
	}

	.equipment_item {
		width: calc((100% - 12px * 2) / 3);
		flex-direction: column;
		padding-bottom: 18px;
	}

	.equipment_item_photo {
		width: 100%;
		margin-bottom: 6px;
	}

	.equipment_item_text {
		width: 100%;
		padding-left: 0px;
	}

	.equipment_item_text h4 {
		font-size: 1.6rem;
	}

	.equipment_item_text p {
		font-size: 1.4rem;
	}

	.backpaper_list {
		gap: 12px;
	}

	.backpaper_list_item {
		width: calc((100% - 12px * 2) / 3);
	}
}



/*==========
利用方法ページ
==========*/
.flow {
	padding: 20px 0 60px;
}

.flow_item {
	border-bottom: solid 1px var(--border_color);
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.flow_item h3 {
	font-size: 1.6rem;
	font-weight: 700;
	padding-bottom: 6px;
}

.flow_item p {
	font-size: 1.4rem;
	margin-bottom: 12px;
}

.flow_item .flow_img {
	margin-bottom: 24px;
}

.flow_column {
	padding: 18px 15px;
	background-color: #fdffe6;
}


@media (min-width: 900px) {
	.flow_item {
		padding-bottom: 42px;
	}

	.flow_item h3 {
		font-size: 2rem;
		font-weight: 700;
		margin-bottom: 6px;
	}

	.flow_item p {
		font-size: 1.45rem;
		margin-bottom: 18px;
	}

	.flow_item .flow_img {
		max-width: 600px;
		margin-bottom: 36px;
	}


	.flow_column {
		padding: 18px 24px;
	}
}




/*==========
動画ページ
==========*/
.movie {
	padding: 20px 0 60px;
}

.movie_item {
	padding-bottom: 30px;
}

.movie_item h3 {
	font-size: 1.6rem;
	font-weight: 700;
	margin-bottom: 9px;
}

@media (min-width: 900px) {
	.movie_item {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.movie_item h3 {
		font-size: 2.2rem;
		margin-bottom: 12px;
	}
}




/*==========
ご利用注意事項ページ
==========*/
.beginners {
	padding: 20px 0 60px;
}

.beginners_info {
	font-size: 1.4rem;
	margin-bottom: 30px;
}

.beginners_item {
	border-bottom: solid 1px var(--border_color);
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.beginners_item h3 {
	font-size: 1.6rem;
	font-weight: 700;
	padding-bottom: 6px;
}

.beginners_item p {
	font-size: 1.4rem;
	margin-bottom: 9px;
}

@media (min-width: 900px) {
	.beginners_info {
		font-size: 1.45rem;
		margin-bottom: 40px;
	}

	.beginners_item {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.beginners_item h3 {
		font-size: 2.2rem;
		margin-bottom: 12px;
	}

	.beginners_item p {
		font-size: 1.45rem;
		margin-bottom: 12px;
	}
}



/*==========
よくある質問ページ
==========*/
.faq {
	padding: 20px 0 60px;
}

.faq_item {
	margin-bottom: 24px;
}

.faq_item h3 {
	font-size: 1.6rem;
	font-weight: 700;
	color: var(--section_title_color);
	padding-bottom: 6px;
}

.faq_item summary {
	font-size: 1.45rem;
	font-weight: 700;
	padding: 15px 12px;
	background-color: #e3e3e3;
	cursor: pointer;
}

.faq_item details[open] {
	background: #e3e3e3;
}

.faq_item details p {
	font-size: 1.4rem;
	padding: 9px 18px 18px;
}


.faq_item p {
	font-size: 1.4rem;
	margin-bottom: 9px;
}

@media (min-width: 900px) {
	.faq_item {
		margin-bottom: 30px;
	}

	.faq_item summary {
		font-size: 1.6rem;
		padding: 18px 24px;
	}

	.faq_item details p {
		font-size: 1.5rem;
		padding: 12px 24px 24px;
	}

	.faq_item h3 {
		font-size: 2.2rem;
		margin-bottom: 12px;
	}

	.faq_item p {
		font-size: 1.45rem;
		margin-bottom: 12px;
	}
}


/*==========
利用規約ページ
==========*/
.terms {
	padding: 20px 0 60px;
}

.terms_info {
	font-size: 1.4rem;
	margin-bottom: 30px;
}

.terms_item {
	border-bottom: solid 1px var(--border_color);
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.terms_item h3 {
	font-size: 1.6rem;
	font-weight: 700;
	padding-bottom: 6px;
}

.terms_item p {
	font-size: 1.4rem;
	margin-bottom: 9px;
}

@media (min-width: 900px) {
	.terms_info {
		font-size: 1.45rem;
		margin-bottom: 40px;
	}

	.terms_item {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.terms_item h3 {
		font-size: 2.2rem;
		margin-bottom: 12px;
	}

	.terms_item p {
		font-size: 1.45rem;
		margin-bottom: 12px;
	}
}



/*==========
プライバシーページ
==========*/
.privacy {
	padding: 20px 0 60px;
}

.privacy_info {
	font-size: 1.4rem;
	margin-bottom: 30px;
}

.privacy_item {
	border-bottom: solid 1px var(--border_color);
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.privacy_item h3 {
	font-size: 1.6rem;
	font-weight: 700;
	padding-bottom: 6px;
}

.privacy_item p {
	font-size: 1.4rem;
	margin-bottom: 9px;
}

@media (min-width: 900px) {
	.privacy_info {
		font-size: 1.45rem;
		margin-bottom: 40px;
	}

	.privacy_item {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.privacy_item h3 {
		font-size: 2.2rem;
		margin-bottom: 12px;
	}

	.privacy_item p {
		font-size: 1.45rem;
		margin-bottom: 12px;
	}
}




/*==========
予約ページ
==========*/
.reservation {
	padding: 20px 0 60px;
}

.reservation_caution {
	color: #ff0000;
	text-align: center;
	margin-bottom: 24px;
}

.reservation_table {
	text-align: center;
	margin-bottom: 60px;
}

.reservation_table iframe {
	width: 100%;
	height: 500px;
	border: none;
}

@media (min-width: 900px) {
	.reservation_table iframe {
		width: 900px;
		height: 850px;
	}
}




/*==========
領収書発行依頼ページ
==========*/
.contact {
	padding: 20px 0 60px;
}

.contact p {
	margin-bottom: 24px;
}

.contact_caution_img {
	text-align: center;
	margin-bottom: 30px;
}

.mail_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	border: solid 1px #c1c1c1;
	width: 75%;
	margin: 0 auto 32px;
	padding: 12px 0;
}

.mail_btn svg {
	height: 28px;
	margin-right: 6px;
	fill: #444;
}

.mail_btn span {
	font-size: 1.5rem;
	font-weight: 700;
	color: #444;
}

.mail_btn:hover {
	background: var(--section_link_hover_color);
}


.contact_mail_info {
	padding: 24px 18px;
	border: 1px solid var(--border_color);
}

.contact_mail_info h4 {
	font-size: 1.5rem;
	font-weight: 700;
	padding-bottom: 3px;
}

.contact_mail_info p {
	font-size: 1.4rem;
	margin-bottom: 12px;
}

.contact_item {
	margin: 42px 0 60px;
	border-bottom: solid 1px var(--border_color);
	padding-bottom: 30px;
}

.contact_item h3 {
	font-size: 1.6rem;
	font-weight: 900;
	border-left: solid 2px var(--section_title_color);
	padding: 0 4px 3px;
	margin-bottom: 18px;
}

.contact_item h4 {
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 12px;
}

.contact_item img {
	margin-bottom: 30px;
	width: 100%;
	max-width: 660px;
}


@media (min-width: 900px) {
	.mail_btn {
		width: 60%;
		max-width: 460px;
		padding: 20px 0;
	}

	.mail_btn span {
		font-size: 1.6rem;
	}

	.contact_mail_info {
		padding: 30px 24px;
	}

	.contact_mail_info h4 {
		font-size: 1.8rem;
	}

	.contact_mail_info p {
		font-size: 1.45rem;
		margin-bottom: 18px;
	}

	.contact_item h3 {
		font-size: 2.4rem;
		font-weight: 900;
		padding: 0 9px 3px;
		margin-bottom: 24px;
	}
}



@media (min-width: 900px) {}




/*==========
提携カメラマン募集ページ
==========*/
.photographer_recruit {
	padding: 20px 0 60px;
}

.photographer_recruit_info {
	margin-bottom: 32px;
}

.photographer_list {
	padding: 20px 0 60px;
}

.photographer_list_item {
	box-shadow: 0px 0px 1px #333;
	padding: 24px 12px;
	text-align: center;
}

.photographer_list_item_profile_photo {
	width: 100px;
	height: 100px;
	object-fit: cover;
	border-radius: 50%;
	margin-bottom: 9px;
}

.photographer_list_item_name {
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 12px;
}

.photographer_list_item_description {
	font-size: 1.4rem;
	margin-bottom: 12px;
}

@media (min-width: 900px) {
	.photographer_list_wrap {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
	}

	.photographer_list_item {
		width: calc((100% - 20px*1)/2);
	}
}



/*==========
提携カメラマンページ
==========*/
.photographer {
	padding: 20px 0 60px;
}

.photographer_item {
	margin-bottom: 32px;
}

.photographer_item_header {
	text-align: center;
}

.photographer_item_profile_photo {
	width: 150px;
	height: 150px;
	object-fit: cover;
	border-radius: 50%;
	margin-bottom: 3px;
}

.photographer_item_name {
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 9px;
}

.photographer_item_sns {
	font-size: 1.4rem;
}

.photographer_item_profile {
	padding: 0 0 42px;
}

.photographer_item_profile p {
	font-size: 1.4rem;
}

.photographer_item_plan h3 {
	font-size: 1.7rem;
	font-weight: 600;
	margin-bottom: 12px;
}

.photographer_plan_table {
	margin-bottom: 1rem;
	border-spacing: 0;
	border: 1px solid #e2e2e2;
	width: 100%;
}

.photographer_plan_table th,
.photographer_plan_table td {
	font-size: 1.4rem;
	padding: 18px 9px;
	border: 1px solid #e2e2e2;
}

.photographer_plan_table th {
	background-color: #f5f5f5;
	width: 100px;
}

.photographer_plan_table td {}

.photographer_plan_table td span {
	font-size: .7rem;
}

.slider-nav {
	margin-bottom: -1rem;
}

.photographer_slider_wrap {
	padding-top: 42px;
}

@media (min-width: 900px) {

	.photographer_item_profile,
	.photographer_item_plan,
	.photographer_slider_wrap {
		width: 80%;
		margin: 0 auto;
	}

	.photographer_item_profile p {
		font-size: 1.6rem;
	}

	.photographer_item_plan h3 {
		font-size: 1.9rem;
		margin-bottom: 18px;
	}

	.photographer_plan_table th,
	.photographer_plan_table td {
		font-size: 1.5rem;
		padding: 24px 12px;
	}

	.photographer_plan_table th {
		width: 150px;
	}

}
